/**
 * 比较常用的工具模块
 * @date 2022-03
 * @author 何华东
 */
/**
 * 延迟
 */
export declare function delay(ms?: number): Promise<void>;
export declare function replaceAll(value: string, searchValue: string, replaceValue: string): string;
